Index: wmf-1.0.5/src/file.c
===================================================================
--- wmf-1.0.5.orig/src/file.c	1999-02-04 19:56:13.000000000 +0100
+++ wmf-1.0.5/src/file.c	2016-03-06 14:30:11.861362111 +0100
@@ -49,11 +49,12 @@
 void NewFile(char *FileName, char *Text) {
     FILE *fd;
     
-    if ((config.DebugLevel != WMF_NOVALUE) && (config.DebugLevel & 4))
-	if (config.NewFilePerm != 0) {
-	    printf(".NewFile(%s) Perm=%o\n",FileName,(int) config.NewFilePerm);
-	} else {
-	    printf(".NewFile(%s)\n",FileName);
+    if ((config.DebugLevel != WMF_NOVALUE) && (config.DebugLevel & 4)) {
+		if (config.NewFilePerm != 0) {
+	    	printf(".NewFile(%s) Perm=%o\n",FileName,(int) config.NewFilePerm);
+		} else {
+	    	printf(".NewFile(%s)\n",FileName);
+		}
 	}
     fd = fopen(FileName,"w");
     if (fd != NULL) {
